<mat-card *ngIf="players" class="players">
  <mat-card-title translate>gameRoom.players</mat-card-title>
  <mat-card-subtitle translate [translateParams]="{value: players.length}">gameRoom.players.count</mat-card-subtitle>
  <mat-divider></mat-divider>
  <mat-card-content>
    <mat-list>
      <mat-list-item class="players--item" *ngFor="let player of players">
        <span>{{player.nickname}}</span>
        <button class="players--kick" *ngIf="isGameMaster" type="button" mat-raised-button color="warn" (click)="kickPlayer(player)">
          <span translate>gameRoom.players.kick</span>
        </button>
      </mat-list-item>
    </mat-list>
  </mat-card-content>
</mat-card>